Description

Some parts of the company I work for have a pretty high turn over of employees and it takes a long time for me to transfer an

outgoing user's project roles to the incoming user. If I could copy the Project Roles from one user to another, this would be a MUCH

faster process.

When creating a new Tracker there is a "Copy workflow from" drop down box. This format would work for creating a new user. I

suggest adding a "Copy project roles from" drop box that lists all the other users.

This functionality could speed up the process entering new users whether or not they were replacing another user.

History

#1 - 2010-09-14 22:48 - Felix Schäfer

Why not use groups?

#2 - 2010-09-14 23:14 - Shaytu Schwandes

Groups work well for organized and structured teams, but we don't have that. Everyone crosses over into various roles among the projects. A group

of 1 doesn't make much sense. While a group could account for a few of the projects and roles where we have a rigid structure, it would still leave a

lot to set manually.

#3 - 2011-09-15 18:07 - Etienne Massip

- Category set to Accounts / authentication

#4 - 2018-02-18 18:33 - Jan K.

We would like to have the function too.

I propose to add Copy user to the Administration/Users/user menu.
